#menu li.navItem{
	margin-right: 25px !important;
}

#menu li.hover {
	height: 43px;
	margin-top: 1px;
}
#menu li.hover a {
	margin-top: -1px;
}

#notifyloading
{
	/*display:block;*/
	}
	
.hideie8
{
	display: none;
	}
	
	
.triangle-topleft {
	background: url(/media/appresources/images/foldshadow01.gif) no-repeat 0 0;
	border: 0;
	clear: both;
	display: block;
	height: 7px;
	width: 6px;
	position: relative;
	right: 0;
	z-index: 92000;
	top: 0;
}


.leftNav .triangle-bottom-left {
	background: url(/media/appresources/images/foldshadow03.gif) no-repeat 0 0;
	top: 26px;
	border: 0;
	clear: both;
	display: block;
	height: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 92000;
	width: 7px;
	height: 8px;

}
.page-style-02 .leftNav .triangle-bottom-left {
	background: url(/media/appresources/images/foldshadow04.gif) no-repeat 0 0;
	top: 26px;
	border: 0;
	clear: both;
	display: block;
	height: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 92000;
	width: 7px;
	height: 8px;

}


#menu li.last {
	width: 150px;	
}

.jcarousel-control {
	font-size: 35px;
    line-height: 0;
}
.jcarousel-control a {
	font-size: 35px;
	zoom: 1; /* IE hack to trigger hasLayout*/
    *display: inline; /* IE hack to achieve inline-block behavior*/
}

.subpage-content-container .content-container .content .product-grid .product-container .grid-item.last,
.homepage-content-container .content-container .content .product-grid .product-container .grid-item.last {
	padding: 15px !important;
	border: 0;
	margin: 0 !important;
}

.mainContent ul.medNcPress li {
list-style-type: none;
}

#medNcPressRelease .medNcPress li a {
list-style: disc outside none;
display: list-item;
}
.columnTwo .col a {
display: inline !important;
}

a.medCouponValueRemover {
 
      *display: inline !important;
}

a.medCouponValueRemover.value {
     
      *display: inline !important;
}


#menu .navCol li.last {
	width: 200px !important;
}
.navCol UL LI{
width: 200px !important;
}

.medSKUAlternatesPriceWrap{width:auto !important;}

.GLCodeWrapper .medGeneralButton.backtolist{ text-indent:0 !important; float:left; }
.x-datepicker-month table{background: #23427c!important;background-image: url(../../resources/themes/images/default/datepicker/datepicker-header-bg.gif)!important; BACKGROUND-REPEAT: repeat-x}
.x-datepicker-month table td, .x-datepicker-footer table td{margin:0!important; padding:0!important;}
.addEmailCls{display: inline;}



     
.header-search-button-container
{
background: #fff;
}
    
    
#menu li.hover {
	height: 43px;
	margin-top: 1px;
}
#menu li.hover a {
	margin-top: -1px;
}

#notifyloading
{
	/*display:block;*/
	}
	
.hideie8
{
	display: none;
	}
	
	#top-menu-container
	{
	position: absolute !important;
	}
	
.triangle-topleft {
	background: url(/media/appresources/images/foldshadow01.gif) no-repeat 0 0;
	border: 0;
	clear: both;
	display: block;
	height: 7px;
	width: 6px;
	position: relative;
	right: 0;
	z-index: 92000;
	top: 0;
}

.leftNav .triangle-bottom-left {
	background: url(/media/appresources/images/foldshadow03.gif) no-repeat 0 0;
	top: 26px;
	border: 0;
	clear: both;
	display: block;
	height: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 92000;
	width: 7px;
	height: 8px;

}
.page-style-02 .leftNav .triangle-bottom-left {
	background: url(/media/appresources/images/foldshadow04.gif) no-repeat 0 0;
	top: 26px;
	border: 0;
	clear: both;
	display: block;
	height: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 92000;
	width: 7px;
	height: 8px;

}


#menu li.last {
	width: 150px;	
}

.jcarousel-control {
	font-size: 35px;
    line-height: 0;
}
.jcarousel-control a {
	font-size: 35px;
	zoom: 1; /* IE hack to trigger hasLayout*/
    *display: inline; /* IE hack to achieve inline-block behavior*/
}

.subpage-content-container .content-container .content .product-grid .product-container .grid-item.last,
.homepage-content-container .content-container .content .product-grid .product-container .grid-item.last {
	padding: 15px !important;
	border: 0;
	margin: 0 !important;
}

.mainContent ul.medNcPress li {
list-style-type: none;
}

#medNcPressRelease .medNcPress li a {
list-style: disc outside none;
display: list-item;
}
.columnTwo .col a {
display: inline !important;
}

a.medCouponValueRemover {
 
      *display: inline !important;
}

a.medCouponValueRemover.value {
     
      *display: inline !important;
}


#menu .navCol li.last {
	width: 200px !important;
}
.navCol UL LI{
width: 200px !important;
}

.medSKUAlternatesPriceWrap{width:auto !important;}

.GLCodeWrapper .medGeneralButton.backtolist{ text-indent:0 !important; float:left; }
.x-datepicker-month table{background: #23427c!important;background-image: url(../../resources/themes/images/default/datepicker/datepicker-header-bg.gif)!important; BACKGROUND-REPEAT: repeat-x}
.x-datepicker-month table td, .x-datepicker-footer table td{margin:0!important; padding:0!important;}
.addEmailCls{display: inline;}


 #showHelplink
     {
     background-image: url("/media/appresources/css/images/icon-help.png"); 
     background-repeat: no-repeat;
    display: inline;
    float: right;
     }
     
.header-search-button-container
{
background: #fff;
}
.searchAheadContainer .ui-widget input.searchAheadInput{
	padding-top: 1px;
	padding-bottom: 1px;
}
.medCFToolTip.formularyHeader.accntPerSel{
	padding:8px 16px 0px 0px;
	line-height:14px !important;
}
.accntPrsText{
	line-height: 20px;
}
.medCFToolTip{
	line-height:30px !important;
}
#eventType, #serchDateRange{
	height:20px;
}
i.extfaIcon{
    left: 185px !important;
    top: -30px !important;
}
.CrossReferenceContainer .skuAccordionAddToOrderBtn i.extfaIcon{
    left: 95px !important;
    top: 4px !important;
}
.CrossReferenceContainer .crossRefAddToOrderBtn .medOrderButton{
	width:69px;
}
.reviseSearch li{
	font: 14px Arial, Helvetica, serif;
}
.medLoginContainer input[type="password"]{
	font: 14px Arial, Helvetica, serif;
}

.alignmentForShipTo
{
	width:92px;
	padding-left:5px;
}

.alignmentForPO
{
	width:108px;	
	padding-left:23px;
	word-wrap: break-word;
}

.alignmentForTotalAmount
{
	padding-left:15px;
	width:70px;
}

.alignmentForItems
{
	width:79px;
}

#combineOrderGrid .combineOrderItem, #combineOrderInfoGrid .combineOrderItem{
	border-bottom : 1px solid #aaaaaa;
	/*width : 91%;*/
}

.creditAppPage.newAccounts .doingBusiness, .creditAppPage.newAccounts div.dValue input[type="text"].extension,
.creditAppPage.newAccounts #groupName, .creditAppPage.newAccounts #countries1, .creditAppPage.newAccounts #countries2,
.creditAppPage.newAccounts #countries3, .creditAppPage.newAccounts #countries4, .creditAppPage.newAccounts #countries5,
.creditAppPage.newAccounts #esign,.creditAppPage.newAccounts .practiceName {
	line-height: normal;
}

.creditAppPage.newAccounts.medOneColumnContainer .middleSection .contactInfo table {
	width: 85%;
}